if not exists(select * from [dbo].[CSEasyScriptSupportedPages] where ASPXPage = N'WflRequest.aspx')
begin
	insert into [dbo].[CSEasyScriptSupportedPages](ID, Caption, CaptionID, ASPXPage, DefaultColumn, IsMaintScreen, DefaultRow, TableName, KeyColumn, KeyInputField, BusinessComponent, CardID)
	values(newId(), N'Request', 16, N'WflRequest.aspx', N'', 0, null, 'Absences', 'ID', 'RequestID', 'Request', 'Card')
end
go
